﻿<!DOCTYPE html>
<html lang="en">
  
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>
      Opus Laboris Recruitment: Clients
    </title>
      <link rel="shortcut icon" href="images/icons/favicon.ico" />

      <!-- Javascript Libraries -->
      <script src="javascript/TriSysLoad.js" type="text/javascript"></script>
      <script src="javascript/jquery.min.js" type="text/javascript"></script>
</head>
  
<body style="display:none">

    <div id="TriSysWeb-Header"></div>

    <div class="jumbotron">
        <div class="container">
            <div class="row">
                <div class="col-md-9">
                    <h1>
                        Clients
                    </h1>
                </div>
                <div class="col-md-3">
                    <img src="images/Client.png"
                         height="150">
                </div>
                <div class="col-md-4" style="display: none;">

                </div>
            </div>
            <p>
                As a client, you can search our database of candidates, enter and maintain
                your vacancies, request and engage in interviews and authorise on-line
                timesheets.
            </p>
            <div class="btn-group">
                <a href="#" class="btn btn-default">Search Candidates</a>
                <a href="#" class="btn btn-default">Manage Vacancies</a>
                <a href="#" class="btn btn-default">Placements &amp; Timesheets</a>
            </div>
            <p style="text-align: center">
            </p>
        </div>
    </div>
    <div class="container">
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title">
                    Candidate Search
                </h3>
            </div>
            <div class="panel-body">
                <div class="form-group">
                    <label>
                        Reference
                    </label>
                    <input type="text" class="form-control" name="txtReference">
                </div>
                <div class="form-group">
                    <label>
                        Sector
                    </label>
                    <select class="form-control" name="cmbSector">
                        <option value="Any">
                            Any
                        </option>
                        <option value="Technology">
                            Technology
                        </option>
                        <option value="Science">
                            Science
                        </option>
                        <option value="Engineering">
                            Engineering
                        </option>
                    </select>
                </div>
                <div class="form-group">
                    <label>
                        Job Title / Keyword
                    </label>
                    <input type="text" class="form-control" name="txtJobTitle">
                </div>
                <div class="btn-group">
                    <a href="#" class="btn btn-default">Search</a>
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="panel panel-default" id="live-vacancies">
            <div class="panel-heading">
                <h3 class="panel-title">
                    Live Vacancies
                </h3>
            </div>
            <div class="panel-body">
                <table class="table">
                    <tbody>
                        <tr>
                            <td>
                                Reference
                            </td>
                            <td>
                                Job Type
                            </td>
                            <td>
                                Job Title
                            </td>
                            <td>
                                Start Date
                            </td>
                            <td>
                                Location
                            </td>
                            <td>
                                Max Salary/Rate
                            </td>
                        </tr>
                        <tr>
                            <td>
                                JM/Req/000765
                            </td>
                            <td>
                                Temporary
                            </td>
                            <td>
                                Chef de Partie
                            </td>
                            <td>
                                01 Jul 2014
                            </td>
                            <td>
                                London
                            </td>
                            <td>
                                £20 per hour
                            </td>
                        </tr>
                        <tr>
                            <td>
                                JM/Req/000764
                            </td>
                            <td>
                                Permanent
                            </td>
                            <td>
                                Java Developer
                            </td>
                            <td>
                                01 Aug 2014
                            </td>
                            <td>
                                Cambridge
                            </td>
                            <td>
                                £20,000 per annum
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>

    </div>

    <div class="container">
        <div id="TriSysWeb-Footer"></div>
    </div>
    <!-- /container -->

    <script type="text/javascript">
        $(document).ready(function ()
        {
            TriSysLoad.ApexFramework.LoadDynamically(function ()
            {
                var documentReadyObject = {
                    ClientLogin: true,
                    CandidateLogin: false,
                    SQLLogin: true,
                    PageName: "clients",
                    ParentMenuName: "client"
                };
                TriSysWeb.Pages.DocumentReady(documentReadyObject);
            });
        });

    </script>
</body>

</html>